package math.stat;

import math.utils.ArrayUtil;

public class Stat12 {
    public static void main(String[] args) {
        int[] dF = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] dM = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] wF = ArrayUtil.clone(StatUtil.wagaF);
        int[] wM = ArrayUtil.clone(StatUtil.wagaM);
        System.out.println("Długość samic: ");
        System.out.println("min: " + StatUtil.min(dF) + " max: " + StatUtil.max(dF) + " gap: " + StatUtil.gap(dF));
        System.out.println("Długość samców: ");
        System.out.println("min: " + StatUtil.min(dM) + " max: " + StatUtil.max(dM) + " gap: " + StatUtil.gap(dM));
        System.out.println("Waga samic: ");
        System.out.println("min: " + StatUtil.min(wF) + " max: " + StatUtil.max(wF) + " gap: " + StatUtil.gap(wF));
        System.out.println("Waga samców: ");
        System.out.println("min: " + StatUtil.min(wM) + " max: " + StatUtil.max(wM) + " gap: " + StatUtil.gap(wM));
    }
}
